/* feature benefit */
/* set samsung one font */
html[lang^="ar"] .feature-benefit div, .feature-benefit html[lang^="ar"] div, html[lang^="ar"] .feature-benefit h1, .feature-benefit html[lang^="ar"] h1, html[lang^="ar"] .feature-benefit h2, .feature-benefit html[lang^="ar"] h2, html[lang^="ar"] .feature-benefit h3, .feature-benefit html[lang^="ar"] h3, html[lang^="ar"] .feature-benefit h4, .feature-benefit html[lang^="ar"] h4, html[lang^="ar"] .feature-benefit p, .feature-benefit html[lang^="ar"] p, html[lang^="ar"] .feature-benefit a, .feature-benefit html[lang^="ar"] a, html[lang^="ar"] .feature-benefit button, .feature-benefit html[lang^="ar"] button, html[lang^="eg"] .feature-benefit div, .feature-benefit html[lang^="eg"] div, html[lang^="eg"] .feature-benefit h1, .feature-benefit html[lang^="eg"] h1, html[lang^="eg"] .feature-benefit h2, .feature-benefit html[lang^="eg"] h2, html[lang^="eg"] .feature-benefit h3, .feature-benefit html[lang^="eg"] h3, html[lang^="eg"] .feature-benefit h4, .feature-benefit html[lang^="eg"] h4, html[lang^="eg"] .feature-benefit p, .feature-benefit html[lang^="eg"] p, html[lang^="eg"] .feature-benefit a, .feature-benefit html[lang^="eg"] a, html[lang^="eg"] .feature-benefit button, .feature-benefit html[lang^="eg"] button, html[lang^="ha"] .feature-benefit div, .feature-benefit html[lang^="ha"] div, html[lang^="ha"] .feature-benefit h1, .feature-benefit html[lang^="ha"] h1, html[lang^="ha"] .feature-benefit h2, .feature-benefit html[lang^="ha"] h2, html[lang^="ha"] .feature-benefit h3, .feature-benefit html[lang^="ha"] h3, html[lang^="ha"] .feature-benefit h4, .feature-benefit html[lang^="ha"] h4, html[lang^="ha"] .feature-benefit p, .feature-benefit html[lang^="ha"] p, html[lang^="ha"] .feature-benefit a, .feature-benefit html[lang^="ha"] a, html[lang^="ha"] .feature-benefit button, .feature-benefit html[lang^="ha"] button {
  font-family: "SamsungOneArabic", arial !important;
}

html[lang^="he"] .feature-benefit div, .feature-benefit html[lang^="he"] div, html[lang^="he"] .feature-benefit h1, .feature-benefit html[lang^="he"] h1, html[lang^="he"] .feature-benefit h2, .feature-benefit html[lang^="he"] h2, html[lang^="he"] .feature-benefit h3, .feature-benefit html[lang^="he"] h3, html[lang^="he"] .feature-benefit h4, .feature-benefit html[lang^="he"] h4, html[lang^="he"] .feature-benefit p, .feature-benefit html[lang^="he"] p, html[lang^="he"] .feature-benefit a, .feature-benefit html[lang^="he"] a, html[lang^="he"] .feature-benefit button, .feature-benefit html[lang^="he"] button {
  font-family: "SamsungOneHebrew", arial !important;
}

html.sitecd-hk .feature-benefit div, .feature-benefit html.sitecd-hk div, html.sitecd-hk .feature-benefit h1, .feature-benefit html.sitecd-hk h1, html.sitecd-hk .feature-benefit h2, .feature-benefit html.sitecd-hk h2, html.sitecd-hk .feature-benefit h3, .feature-benefit html.sitecd-hk h3, html.sitecd-hk .feature-benefit h4, .feature-benefit html.sitecd-hk h4, html.sitecd-hk .feature-benefit p, .feature-benefit html.sitecd-hk p, html.sitecd-hk .feature-benefit a, .feature-benefit html.sitecd-hk a, html.sitecd-hk .feature-benefit button, .feature-benefit html.sitecd-hk button, html.sitecd-tw .feature-benefit div, .feature-benefit html.sitecd-tw div, html.sitecd-tw .feature-benefit h1, .feature-benefit html.sitecd-tw h1, html.sitecd-tw .feature-benefit h2, .feature-benefit html.sitecd-tw h2, html.sitecd-tw .feature-benefit h3, .feature-benefit html.sitecd-tw h3, html.sitecd-tw .feature-benefit h4, .feature-benefit html.sitecd-tw h4, html.sitecd-tw .feature-benefit p, .feature-benefit html.sitecd-tw p, html.sitecd-tw .feature-benefit a, .feature-benefit html.sitecd-tw a, html.sitecd-tw .feature-benefit button, .feature-benefit html.sitecd-tw button {
  font-family: "SamsungOne", "Microsoft JhengHei", arial !important;
}

html.sitecd-cn .feature-benefit div, .feature-benefit html.sitecd-cn div, html.sitecd-cn .feature-benefit h1, .feature-benefit html.sitecd-cn h1, html.sitecd-cn .feature-benefit h2, .feature-benefit html.sitecd-cn h2, html.sitecd-cn .feature-benefit h3, .feature-benefit html.sitecd-cn h3, html.sitecd-cn .feature-benefit h4, .feature-benefit html.sitecd-cn h4, html.sitecd-cn .feature-benefit p, .feature-benefit html.sitecd-cn p, html.sitecd-cn .feature-benefit a, .feature-benefit html.sitecd-cn a, html.sitecd-cn .feature-benefit button, .feature-benefit html.sitecd-cn button {
  font-family: "SamsungOne", "Microsoft Yahei", arial !important;
}

html.sitecd-th .feature-benefit div, .feature-benefit html.sitecd-th div, html.sitecd-th .feature-benefit h1, .feature-benefit html.sitecd-th h1, html.sitecd-th .feature-benefit h2, .feature-benefit html.sitecd-th h2, html.sitecd-th .feature-benefit h3, .feature-benefit html.sitecd-th h3, html.sitecd-th .feature-benefit h4, .feature-benefit html.sitecd-th h4, html.sitecd-th .feature-benefit p, .feature-benefit html.sitecd-th p, html.sitecd-th .feature-benefit a, .feature-benefit html.sitecd-th a, html.sitecd-th .feature-benefit button, .feature-benefit html.sitecd-th button {
  font-family: "pslKittithadabold", arial !important;
}

html[lang^="ko"] .feature-benefit div, .feature-benefit html[lang^="ko"] div, html[lang^="ko"] .feature-benefit h1, .feature-benefit html[lang^="ko"] h1, html[lang^="ko"] .feature-benefit h2, .feature-benefit html[lang^="ko"] h2, html[lang^="ko"] .feature-benefit h3, .feature-benefit html[lang^="ko"] h3, html[lang^="ko"] .feature-benefit h4, .feature-benefit html[lang^="ko"] h4, html[lang^="ko"] .feature-benefit p, .feature-benefit html[lang^="ko"] p, html[lang^="ko"] .feature-benefit a, .feature-benefit html[lang^="ko"] a, html[lang^="ko"] .feature-benefit button, .feature-benefit html[lang^="ko"] button {
  font-family: "SamsungOne", "SECGCWL", arial !important;
}

html[lang^="ar"] .feature-benefit__title, html[lang^="eg"] .feature-benefit__title, html[lang^="ha"] .feature-benefit__title {
  font-family: "SamsungSharpSans", "SamsungOneArabic", arial !important;
}

html[lang^="he"] .feature-benefit__title {
  font-family: "SamsungSharpSans", "SamsungOneHebrew", arial !important;
}

html.sitecd-hk .feature-benefit__title, html.sitecd-tw .feature-benefit__title {
  font-family: "SamsungSharpSans", "Microsoft JhengHei", arial !important;
}

html.sitecd-cn .feature-benefit__title {
  font-family: "SamsungSharpSans", "Microsoft Yahei", arial !important;
}

html.sitecd-th .feature-benefit__title {
  font-family: "SamsungSharpSans", "pslKittithadabold", arial !important;
}

html[lang^="ko"] .feature-benefit__title {
  font-family: "SamsungSharpSans", "SamsungOne", "SECGCWL", arial !important;
}

/* local convert */
/* btn */
.s-btn-encased {
  display: inline-block;
  padding: 19px 42px 18px;
  padding: 1.31944vw 2.91667vw 1.25vw;
  border: 1px solid #000;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  background-color: transparent;
  font-weight: bold;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: background, color, border-color;
  -o-transition-property: background, color, border-color;
  transition-property: background, color, border-color;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  font-size: 12px;
  font-size: 0.83333vw;
  color: #000;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: .2em;
  white-space: nowrap;
}

@media (min-width: 1440px) {
  .s-btn-encased {
    padding: 19px 42px 18px;
  }
}

.sitecd-th .s-btn-encased {
  font-size: 15px;
}

.sitecd-th .s-btn-encased {
  font-size: 1.04167vw;
}

@media (min-width: 1440px) {
  .s-btn-encased {
    font-size: 12px;
  }
}

.s-btn-encased:hover, .s-btn-encased:active, .s-btn-encased:focus {
  background-color: #000;
  color: #fff;
}

.s-white .s-btn-encased, .s-btn-encased.s-white {
  border-color: #fff;
  color: #fff;
}

.s-white .s-btn-encased:hover, .s-white .s-btn-encased:active, .s-white .s-btn-encased:focus, .s-btn-encased.s-white:hover, .s-btn-encased.s-white:active, .s-btn-encased.s-white:focus {
  background-color: #fff;
  color: #000;
}

.s-btn-text {
  display: inline-block;
  font-weight: bold;
  font-size: 12px;
  font-size: 0.83333vw;
  color: #000;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: .2em;
  white-space: nowrap;
}

.sitecd-th .s-btn-text {
  font-size: 15px;
}

.sitecd-th .s-btn-text {
  font-size: 1.04167vw;
}

@media (min-width: 1440px) {
  .s-btn-text {
    font-size: 12px;
  }
}

.s-btn-text:after {
  display: inline-block;
  margin-top: -1px;
  margin-left: 7px;
  width: 8px;
  width: 0.55556vw;
  height: 13px;
  height: 0.90278vw;
  background-repeat: no-repeat;
  vertical-align: middle;
  content: '';
}

@media (min-width: 1440px) {
  .s-btn-text:after {
    width: 8px;
  }
}

@media (min-width: 1440px) {
  .s-btn-text:after {
    height: 13px;
  }
}

.s-btn-play {
  display: inline-block;
  padding: 10px;
  padding: 0.69444vw;
  padding-right: 41px;
  padding-right: 2.84722vw;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  background: #363636;
  background: rgba(54, 54, 54, 0.7);
  font-weight: bold;
  font-size: 0;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
}

@media (min-width: 1440px) {
  .s-btn-play {
    padding: 10px;
  }
}

@media (min-width: 1440px) {
  .s-btn-play {
    padding-right: 41px;
  }
}

.s-btn-play span {
  display: inline-block;
  position: relative;
  padding-top: 1px;
  font-size: 12px;
  font-size: 0.83333vw;
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: .14em;
  vertical-align: middle;
}

.sitecd-th .s-btn-play span {
  font-size: 15px;
}

.sitecd-th .s-btn-play span {
  font-size: 1.04167vw;
}

@media (min-width: 1440px) {
  .s-btn-play span {
    font-size: 12px;
  }
}

.s-btn-play .s-btn-img {
  width: 29px;
  width: 2.01389vw;
  height: 29px;
  height: 2.01389vw;
  margin-right: 19px;
  margin-right: 1.31944vw;
  padding: 0;
}

@media (min-width: 1440px) {
  .s-btn-play .s-btn-img {
    width: 29px;
  }
}

@media (min-width: 1440px) {
  .s-btn-play .s-btn-img {
    height: 29px;
  }
}

@media (min-width: 1440px) {
  .s-btn-play .s-btn-img {
    margin-right: 19px;
  }
}

.s-btn-play .s-btn-img img {
  width: 100%;
  height: auto;
  min-height: inherit;
  min-width: inherit;
  max-width: 100%;
  max-height: 100%;
}

@media screen and (max-width: 1279px) and (max-width: 1024px) {
  .s-btn-encased, .s-btn-text, .s-btn-play span {
    font-size: 12px;
    font-size: 0.83333vw;
  }
  .sitecd-th .s-btn-encased, .sitecd-th .s-btn-text, .sitecd-th .s-btn-play span {
    font-size: 15px;
  }
  .sitecd-th .s-btn-encased, .sitecd-th .s-btn-text, .sitecd-th .s-btn-play span {
    font-size: 1.04167vw;
  }
}

@media (max-width: 1024px) and (max-width: 1024px) {
  .s-btn-text:after {
    width: 8px;
    width: 0.78125vw;
  }
}

@media (max-width: 1024px) and (max-width: 1024px) {
  .s-btn-text:after {
    height: 13px;
    height: 1.26953vw;
  }
}

@media (max-width: 1024px) and (max-width: 1024px) {
  .s-btn-text.s-ico-down:after, .s-btn-text.s-ico-up:after {
    width: 13px;
    width: 1.26953vw;
  }
}

@media (max-width: 1024px) and (max-width: 1024px) {
  .s-btn-text.s-ico-down:after, .s-btn-text.s-ico-up:after {
    height: 8px;
    height: 0.78125vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-encased {
    padding: 27.73333px 55.46667px;
    padding: 3.61111vw 7.22222vw;
    font-size: 25.6px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-encased {
    padding: 13px 26px;
    padding: 3.61111vw 7.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-encased {
    font-size: 12px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-encased.s-mo-full {
    display: block;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .s-btn-text {
    font-size: 25.6px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-text {
    font-size: 12px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-text:after {
    margin-top: -1px;
    width: 17.06667px;
    width: 2.22222vw;
    height: 27.73333px;
    height: 3.61111vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-text:after {
    width: 8px;
    width: 2.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-text:after {
    height: 13px;
    height: 3.61111vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-text.s-ico-down:after, .s-btn-text.s-ico-up:after {
    width: 27.73333px;
    width: 3.61111vw;
    height: 17.06667px;
    height: 2.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-text.s-ico-down:after, .s-btn-text.s-ico-up:after {
    width: 13px;
    width: 3.61111vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-text.s-ico-down:after, .s-btn-text.s-ico-up:after {
    height: 8px;
    height: 2.22222vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-play {
    padding: 19.2px 21.33333px;
    padding: 2.5vw 2.77778vw;
    padding-right: 59.73333px;
    padding-right: 7.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play {
    padding: 9px 10px;
    padding: 2.5vw 2.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play {
    padding-right: 28px;
    padding-right: 7.77778vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-play span {
    font-size: 25.6px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play span {
    font-size: 12px;
    font-size: 3.33333vw;
  }
}

@media screen and (max-width: 768px) {
  .s-btn-play .s-btn-img {
    width: 46.93333px;
    width: 6.11111vw;
    height: 46.93333px;
    height: 6.11111vw;
    margin-right: 21.33333px;
    margin-right: 2.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play .s-btn-img {
    width: 22px;
    width: 6.11111vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play .s-btn-img {
    height: 22px;
    height: 6.11111vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-btn-play .s-btn-img {
    margin-right: 10px;
    margin-right: 2.77778vw;
  }
}

.s-bg-white-to-lightgrey {
  background: #F5F5F5;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #E4E4E4));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #F5F5F5 0%, #E4E4E4 100%);
  /* Chrome10+,Safari5.1+ */
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#E4E4E4));
  background: -o-linear-gradient(top, #F5F5F5 0%, #E4E4E4 100%);
  background: linear-gradient(to bottom, #F5F5F5 0%, #E4E4E4 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#E4E4E4',GradientType=0 );
  /* IE6-8 */
}

.s-bg-white {
  background: #fff;
}

.s-bg-black {
  background: #000;
}

.s-bg-color3 {
  background: #363636;
}

.s-bg-color4 {
  background: #f7f7f7;
}

.s-bg-color6 {
  background: #222425;
}

.s-bg-color7 {
  background: #dadada;
}

.s-slick .slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.s-slick .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.s-slick .slick-list:focus {
  outline: none;
}

.s-slick .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.s-slick .slick-list .slick-track, .s-slick .slick-list .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.s-slick .slick-list .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.s-slick .slick-list .slick-track:before, .s-slick .slick-list .slick-track:after {
  display: table;
  content: '';
}

.s-slick .slick-list .slick-track:after {
  clear: both;
}

.s-slick .slick-loading .slick-track {
  visibility: hidden;
}

.s-slick .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  vertical-align: top;
}

.s-slick .slick-slide img {
  width: 100%;
  height: auto;
}

.s-slick .slick-slide.slick-loading img {
  display: none;
}

.s-slick .slick-slide.dragging img {
  pointer-events: none;
}

.s-slick.slick-initialized .slick-slide {
  display: block;
}

.s-slick.slick-loading .slick-slide {
  visibility: hidden;
}

.s-slick.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.s-slick .slick-arrow {
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 2;
  width: 70px;
  width: 4.86111vw;
  height: 160px;
  height: 11.11111vw;
  margin: auto;
  border-width: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: transparent;
  background-color: #363636;
  background-color: rgba(54, 54, 54, 0.7);
  -webkit-transition: .08s background-color ease-in;
  -o-transition: .08s background-color ease-in;
  transition: .08s background-color ease-in;
  font-size: 0;
  line-height: 0;
}

@media (min-width: 1440px) {
  .s-slick .slick-arrow {
    width: 70px;
  }
}

@media (min-width: 1440px) {
  .s-slick .slick-arrow {
    height: 160px;
  }
}

.s-slick .slick-arrow:after {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 24px;
  width: 1.66667vw;
  height: 44px;
  height: 3.05556vw;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: '';
}

@media (min-width: 1440px) {
  .s-slick .slick-arrow:after {
    width: 24px;
  }
}

@media (min-width: 1440px) {
  .s-slick .slick-arrow:after {
    height: 44px;
  }
}

.s-slick .slick-arrow:hover, .s-slick .slick-arrow:focus {
  background-color: #222425;
}

.s-slick .slick-arrow.slick-disabled, .s-slick .slick-arrow.slick-hidden {
  display: none !important;
}

.s-slick .slick-prev {
  left: 0;
  padding-right: 3px;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}

.s-slick .slick-prev:after {
  background-image: url(/common/img/feature-p5/slick-carousel-left.png);
}

.s-slick .slick-next {
  right: 0;
  padding-left: 3px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}

.s-slick .slick-next:after {
  background-image: url(/common/img/feature-p5/slick-carousel-right.png);
}

.s-slick .slick-dots {
  position: absolute;
  bottom: 48px;
  bottom: 3.33333vw;
  width: 100%;
  text-align: center;
  line-height: 0;
}

@media (min-width: 1440px) {
  .s-slick .slick-dots {
    bottom: 48px;
  }
}

.s-slick .slick-dots li {
  display: inline-block;
  position: relative;
  margin: 0 3px;
  line-height: 0;
  text-align: center;
}

.s-slick .slick-dots li button {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 10px;
  height: 10px;
  color: transparent;
  border: 1px solid #363636;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 0;
  line-height: 0;
}

.s-slick .slick-dots li.slick-active button, .s-slick .slick-dots li button:hover, .s-slick .slick-dots li button:focus {
  border: 0;
  background-color: #363636;
}

@media screen and (max-width: 768px) {
  .s-slick .slick-dots {
    bottom: 68.26667px;
    bottom: 8.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-slick .slick-dots {
    bottom: 32px;
    bottom: 8.88889vw;
  }
}

@media screen and (max-width: 768px) {
  .s-slick .slick-dots li {
    margin: 0 3px 0 4px;
  }
}

/* video */
.s-video-area {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 30;
}

.s-video-area:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  content: '';
}

.s-video-area iframe, .s-video-area object {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.s-video-area .s-video-wrap, .s-video-area .s-video-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.s-video-area .s-video-container {
  z-index: 10;
}

.s-video-area .s-video-container > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
}

.ss_samsung .s-media-close {
  overflow: hidden;
  position: absolute;
  top: 40px;
  right: 30px;
  z-index: 100;
  width: 28px;
  height: 28px;
  background: url(/common/img/feature-p5/btn-close-white.png) no-repeat 50% 50%;
  font-size: 0;
  line-height: 99px;
  cursor: pointer;
}

.video-open #wrap {
  overflow-x: hidden;
}

.bc-cplayer-control-area {
  height: 100%;
}

@media screen and (max-width: 768px) {
  .s-media-close {
    top: 34.13333px;
    top: 4.44444vw;
    right: 34.13333px;
    right: 4.44444vw;
    width: 25px;
    height: 25px;
    background-size: 100%;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-media-close {
    top: 16px;
    top: 4.44444vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .s-media-close {
    right: 16px;
    right: 4.44444vw;
  }
}

@media screen and (max-width: 768px) {
  .s-media-close.s-black {
    background-size: 100%;
  }
}

.s-layer-dimmed {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000;
  width: 100%;
  height: 100%;
  z-index: 1100;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=66);
  opacity: .66;
}

.s-buffer-top {
  margin-top: 88px !important;
}

.s-buffer-bottom {
  margin-bottom: 88px !important;
}

.feature-benefit {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin: 0 auto;
  font-size: 0;
  color: #363636;
  font-family: "SamsungOne", arial;
}

.feature-benefit.s-bg-black, .feature-benefit.s-bg-color3, .feature-benefit.s-bg-color6 {
  color: #f7f7f7;
}

.feature-benefit__title-logo {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  margin-top: 88px;
  margin-top: 6.11111vw;
}

@media (min-width: 1440px) {
  .feature-benefit__title-logo {
    margin-top: 88px;
  }
}

.feature-benefit__title-logo img {
  max-width: 274px;
  max-width: 19.02778vw;
  max-height: 56px;
  max-height: 3.88889vw;
}

@media (min-width: 1440px) {
  .feature-benefit__title-logo img {
    max-width: 274px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__title-logo img {
    max-height: 56px;
  }
}

.feature-benefit__title {
  width: 80%;
  margin: 0 auto;
  padding: 0 24px;
  font-family: "SamsungSharpSans", arial;
  font-weight: bold;
  color: #000;
  line-height: 1.16;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 76px;
  font-size: 5.27778vw;
  margin-top: 89px;
  margin-top: 6.18056vw;
  line-height: 1.16;
}

.sitecd-th .feature-benefit__title {
  font-size: 95px;
}

.sitecd-th .feature-benefit__title {
  font-size: 6.59722vw;
}

@media (min-width: 1440px) {
  .feature-benefit__title {
    font-size: 76px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__title {
    margin-top: 89px;
  }
}

.sitecd-th .feature-benefit__title {
  line-height: 0.928;
}

.feature-benefit.s-bg-black .feature-benefit__title, .feature-benefit.s-bg-color3 .feature-benefit__title, .feature-benefit.s-bg-color6 .feature-benefit__title {
  color: #fff;
}

.feature-benefit__title-logo + .feature-benefit__title {
  margin-top: 41px;
  margin-top: 2.84722vw;
}

@media (min-width: 1440px) {
  .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 41px;
  }
}

.feature-benefit__desc-wrap {
  width: 80%;
  margin: 0 auto;
  padding: 0 24px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.feature-benefit__sub-title {
  font-weight: bold;
  line-height: 1.6;
  font-size: 20px;
  font-size: 1.38889vw;
  margin-top: 15px;
  margin-top: 1.04167vw;
  line-height: 1.6;
}

.sitecd-th .feature-benefit__sub-title {
  font-size: 25px;
}

.sitecd-th .feature-benefit__sub-title {
  font-size: 1.73611vw;
}

@media (min-width: 1440px) {
  .feature-benefit__sub-title {
    font-size: 20px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__sub-title {
    margin-top: 15px;
  }
}

.sitecd-th .feature-benefit__sub-title {
  line-height: 1.28;
}

.feature-benefit__desc {
  line-height: 1.70;
  font-size: 18px;
  font-size: 1.25vw;
  margin-top: 7px;
  margin-top: 0.48611vw;
  line-height: 1.7;
}

.sitecd-th .feature-benefit__desc {
  font-size: 22.5px;
}

.sitecd-th .feature-benefit__desc {
  font-size: 1.5625vw;
}

@media (min-width: 1440px) {
  .feature-benefit__desc {
    font-size: 18px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__desc {
    margin-top: 7px;
  }
}

.sitecd-th .feature-benefit__desc {
  line-height: 1.36;
}

.feature-benefit .s-btn-encased {
  margin: 0 10px;
  margin-top: 30px;
  margin-top: 2.08333vw;
}

@media (min-width: 1440px) {
  .feature-benefit .s-btn-encased {
    margin-top: 30px;
  }
}

.feature-benefit .s-btn-encased + .s-btn-encased {
  margin-top: 12px;
  margin-top: 0.83333vw;
}

@media (min-width: 1440px) {
  .feature-benefit .s-btn-encased + .s-btn-encased {
    margin-top: 12px;
  }
}

.feature-benefit__img-wrap {
  overflow: hidden;
  position: relative;
  margin-top: 80px;
  margin-top: 5.55556vw;
}

@media (min-width: 1440px) {
  .feature-benefit__img-wrap {
    margin-top: 80px;
  }
}

.feature-benefit__img-wrap img {
  width: 100%;
  height: auto;
}

.feature-benefit__img-wrap .feature-benefit__btn-play {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 142px;
  width: 9.86111vw;
  height: 142px;
  height: 9.86111vw;
  margin: -71px 0px 0px -71px;
  margin: -4.93056vw 0vw 0vw -4.93056vw;
  cursor: pointer;
}

@media (min-width: 1440px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    width: 142px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    height: 142px;
  }
}

@media (min-width: 1440px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    margin: -71px 0px 0px -71px;
  }
}

.feature-benefit__disclaimer-wrap {
  width: 80.28%;
  margin: 0 auto;
  padding: 38px 0px 36px;
  padding: 2.63889vw 0vw 2.5vw;
}

@media (min-width: 1440px) {
  .feature-benefit__disclaimer-wrap {
    padding: 38px 0px 36px;
  }
}

.feature-benefit__disclaimer {
  line-height: 1.33;
  text-align: center;
  font-size: 12px;
  font-size: 0.83333vw;
}

.sitecd-th .feature-benefit__disclaimer {
  font-size: 15px;
}

.sitecd-th .feature-benefit__disclaimer {
  font-size: 1.04167vw;
}

@media (min-width: 1440px) {
  .feature-benefit__disclaimer {
    font-size: 12px;
  }
}

.s-bg-black .feature-benefit__disclaimer, .s-bg-color3 .feature-benefit__disclaimer, .s-bg-color6 .feature-benefit__disclaimer {
  color: #a6a6a6;
}

.feature-benefit.s-img-align-left, .feature-benefit.s-img-align-right {
  display: table;
}

.feature-benefit.s-img-align-left .feature-benefit__img-wrap, .feature-benefit.s-img-align-right .feature-benefit__img-wrap {
  display: table-cell;
  width: 50%;
  margin-top: 0;
  font-size: 0;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.feature-benefit.s-img-align-left .feature-benefit__img-wrap img, .feature-benefit.s-img-align-right .feature-benefit__img-wrap img {
  display: inline-block;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap, .feature-benefit.s-img-align-right .feature-benefit__text-wrap {
  display: table-cell;
  width: 50%;
  text-align: left;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  direction: ltr;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__text, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__text {
  display: inline-block;
  padding: 84px 0px;
  padding: 5.83333vw 0vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__text, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__text {
    padding: 84px 0px;
  }
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo {
  margin-top: 0;
  text-align: left;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title {
  margin-top: 0;
  padding: 0;
  text-align: left;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title {
  margin-top: 36px;
  margin-top: 2.5vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 36px;
  }
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap {
  width: 80%;
  padding: 0;
  text-align: left;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title {
  margin-top: 5px;
  margin-top: 0.34722vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title {
    margin-top: 5px;
  }
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__sub-title {
  text-align: left;
  margin-top: 25px;
  margin-top: 1.73611vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__sub-title {
    margin-top: 25px;
  }
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc {
  text-align: left;
  margin-top: 7px;
  margin-top: 0.48611vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc {
    margin-top: 7px;
  }
}

.feature-benefit.s-img-align-left .s-btn-encased, .feature-benefit.s-img-align-right .s-btn-encased {
  margin-left: 0;
  margin-right: 12px;
}

.feature-benefit.s-img-align-left .feature-benefit__disclaimer-wrap, .feature-benefit.s-img-align-right .feature-benefit__disclaimer-wrap {
  display: none;
}

.feature-benefit.s-img-align-left .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__disclaimer {
  text-align: left;
  margin-top: 118px;
  margin-top: 8.19444vw;
}

@media (min-width: 1440px) {
  .feature-benefit.s-img-align-left .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__disclaimer {
    margin-top: 118px;
  }
}

.feature-benefit.s-img-align-left {
  direction: rtl;
}

.feature-benefit.s-img-align-left .s-subtle-scroll-img img {
  position: relative;
  left: -20px;
}

.feature-benefit.s-img-align-left .feature-benefit__text-wrap {
  padding-right: 24px;
}

.feature-benefit.s-img-align-left .feature-benefit__text {
  padding-left: 12px;
}

.feature-benefit.s-img-align-right .s-subtle-scroll-img img {
  position: relative;
  right: -20px;
}

.feature-benefit.s-img-align-right .feature-benefit__text-wrap {
  padding-left: 24px;
}

.feature-benefit.s-img-align-right .feature-benefit__text {
  padding-right: 12px;
}

.feature-benefit .s-subtle-scroll-img .s-left, .feature-benefit .s-subtle-scroll-img .s-right {
  transition: -webkit-transform 1s ease-out;
  -webkit-transition: -webkit-transform 1s ease-out;
  -o-transition: -o-transform 1s ease-out;
  transition: transform 1s ease-out;
  transition: transform 1s ease-out, -webkit-transform 1s ease-out, -o-transform 1s ease-out;
  transition: transform 1s ease-out, -webkit-transform 1s ease-out;
}

.feature-benefit .s-subtle-scroll-img .s-left {
  -webkit-transform: translate3d(-20px, 0, 0);
  transform: translate3d(-20px, 0, 0);
}

.feature-benefit .s-subtle-scroll-img .s-right {
  -webkit-transform: translate3d(20px, 0, 0);
  transform: translate3d(20px, 0, 0);
}

.feature-benefit .s-slick {
  padding-bottom: 136px;
  padding-bottom: 9.44444vw;
}

@media (min-width: 1440px) {
  .feature-benefit .s-slick {
    padding-bottom: 136px;
  }
}

.feature-benefit__img-slick .s-video-area {
  bottom: 1px;
  bottom: 0.06944vw;
}

@media (min-width: 1440px) {
  .feature-benefit__img-slick .s-video-area {
    bottom: 1px;
  }
}

.feature-benefit__img-slick + .feature-benefit__disclaimer-wrap {
  margin-top: -75px;
  margin-top: -5.20833vw;
}

@media (min-width: 1440px) {
  .feature-benefit__img-slick + .feature-benefit__disclaimer-wrap {
    margin-top: -75px;
  }
}

.feature-benefit .s-slick .slick-slide > div {
  position: relative;
}

.feature-benefit .s-slick .slick-dots {
  bottom: 88px;
  bottom: 6.11111vw;
}

@media (min-width: 1440px) {
  .feature-benefit .s-slick .slick-dots {
    bottom: 88px;
  }
}

.feature-benefit.s-bg-black .s-slick .slick-dots li button, .feature-benefit.s-bg-black .s-slick .slick-dots li button, .feature-benefit.s-bg-black .s-slick .slick-dots li button, .feature-benefit.s-bg-color3 .s-slick .slick-dots li button, .feature-benefit.s-bg-color3 .s-slick .slick-dots li button, .feature-benefit.s-bg-color3 .s-slick .slick-dots li button, .feature-benefit.s-bg-color6 .s-slick .slick-dots li button, .feature-benefit.s-bg-color6 .s-slick .slick-dots li button, .feature-benefit.s-bg-color6 .s-slick .slick-dots li button {
  border-color: #fff;
}

.feature-benefit.s-bg-black .s-slick .slick-dots li.slick-active button, .feature-benefit.s-bg-black .s-slick .slick-dots li button:hover, .feature-benefit.s-bg-black .s-slick .slick-dots li button:focus, .feature-benefit.s-bg-color3 .s-slick .slick-dots li.slick-active button, .feature-benefit.s-bg-color3 .s-slick .slick-dots li button:hover, .feature-benefit.s-bg-color3 .s-slick .slick-dots li button:focus, .feature-benefit.s-bg-color6 .s-slick .slick-dots li.slick-active button, .feature-benefit.s-bg-color6 .s-slick .slick-dots li button:hover, .feature-benefit.s-bg-color6 .s-slick .slick-dots li button:focus {
  background: #fff;
}

.feature-benefit__img-slick {
  margin-top: 0;
}

.feature-benefit__img-slick .feature-benefit__text-wrap {
  margin-bottom: 80px;
  margin-bottom: 5.55556vw;
}

@media (min-width: 1440px) {
  .feature-benefit__img-slick .feature-benefit__text-wrap {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 1279px) and (max-width: 1024px) {
  .feature-benefit__sub-title {
    font-size: 24px;
    font-size: 1.66667vw;
  }
  .sitecd-th .feature-benefit__sub-title {
    font-size: 30px;
  }
  .sitecd-th .feature-benefit__sub-title {
    font-size: 2.08333vw;
  }
}

@media screen and (max-width: 1279px) and (max-width: 1024px) {
  .feature-benefit__desc {
    font-size: 20px;
    font-size: 1.38889vw;
  }
  .sitecd-th .feature-benefit__desc {
    font-size: 25px;
  }
  .sitecd-th .feature-benefit__desc {
    font-size: 1.73611vw;
  }
}

@media screen and (max-width: 1279px) and (max-width: 1024px) {
  .feature-benefit__disclaimer {
    font-size: 14px;
    font-size: 0.97222vw;
  }
  .sitecd-th .feature-benefit__disclaimer {
    font-size: 17.5px;
  }
  .sitecd-th .feature-benefit__disclaimer {
    font-size: 1.21528vw;
  }
}

@media screen and (max-width: 1279px) and (max-width: 1024px) {
  .feature-benefit .s-slick .slick-prev, .feature-benefit .s-slick .slick-next {
    bottom: 322px;
    bottom: 31.44531vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit {
    min-width: 320px;
    min-height: 0;
  }
  .feature-benefit__text-wrap {
    width: 100%;
    padding: 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .feature-benefit__text-wrap .feature-benefit__text {
    margin: 0;
  }
  .feature-benefit__title-logo {
    width: 100%;
    margin-top: 59.73333px;
    margin-top: 7.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title-logo {
    margin-top: 28px;
    margin-top: 7.77778vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__title-logo img {
    max-width: 332.8px;
    max-width: 43.33333vw;
    max-height: 68.26667px;
    max-height: 8.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title-logo img {
    max-width: 156px;
    max-width: 43.33333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title-logo img {
    max-height: 32px;
    max-height: 8.88889vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 34.13333px;
    margin-top: 4.44444vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 16px;
    margin-top: 4.44444vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__title {
    width: 100%;
    padding: 0;
    line-height: 1.18;
    font-size: 93.86667px;
    font-size: 12.22222vw;
    margin-top: 55.46667px;
    margin-top: 7.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title {
    font-size: 44px;
    font-size: 12.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__title {
    margin-top: 26px;
    margin-top: 7.22222vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__desc-wrap {
    width: 100%;
    padding: 0;
  }
  .feature-benefit__sub-title, .feature-benefit__desc {
    line-height: 1.71;
    font-size: 29.86667px;
    font-size: 3.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__sub-title, .feature-benefit__desc {
    font-size: 14px;
    font-size: 3.88889vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__sub-title {
    margin-top: 38.4px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__sub-title {
    margin-top: 18px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__desc {
    margin-top: 4.26667px;
    margin-top: 0.55556vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__desc {
    margin-top: 2px;
    margin-top: 0.55556vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit .s-btn-encased {
    margin: 0 5px;
    margin-top: 36.26667px;
    margin-top: 4.72222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit .s-btn-encased {
    margin-top: 17px;
    margin-top: 4.72222vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit .s-btn-encased + .s-btn-encased {
    margin-top: 25.6px;
    margin-top: 3.33333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit .s-btn-encased + .s-btn-encased {
    margin-top: 12px;
    margin-top: 3.33333vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__img-wrap {
    margin-top: 76.8px;
    margin-top: 10vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-wrap {
    margin-top: 36px;
    margin-top: 10vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    width: 106.66667px;
    width: 13.88889vw;
    height: 106.66667px;
    height: 13.88889vw;
    margin: -53.33333px 0px 0px -53.33333px;
    margin: -6.94444vw 0vw 0vw -6.94444vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    width: 50px;
    width: 13.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    height: 50px;
    height: 13.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-wrap .feature-benefit__btn-play {
    margin: -25px 0px 0px -25px;
    margin: -6.94444vw 0vw 0vw -6.94444vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left, .feature-benefit.s-img-align-right {
    direction: ltr;
  }
  .feature-benefit.s-img-align-left .feature-benefit__img-wrap, .feature-benefit.s-img-align-right .feature-benefit__img-wrap {
    display: block;
    width: 100%;
    margin-top: 76.8px;
    margin-top: 10vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__img-wrap, .feature-benefit.s-img-align-right .feature-benefit__img-wrap {
    margin-top: 36px;
    margin-top: 10vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap, .feature-benefit.s-img-align-right .feature-benefit__text-wrap {
    display: block;
    width: 100%;
    padding: 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__text, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__text {
    display: block;
    margin: 0;
    padding: 0;
  }
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo {
    text-align: center;
    margin-top: 59.73333px;
    margin-top: 7.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo {
    margin-top: 28px;
    margin-top: 7.77778vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title {
    text-align: center;
    margin-top: 55.46667px;
    margin-top: 7.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title {
    margin-top: 26px;
    margin-top: 7.22222vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 34.13333px;
    margin-top: 4.44444vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__title-logo + .feature-benefit__title {
    margin-top: 16px;
    margin-top: 4.44444vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap {
    width: 100%;
    text-align: center;
  }
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title {
    margin-top: 38.4px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap--none .feature-benefit__sub-title {
    margin-top: 18px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc-wrap .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc-wrap .feature-benefit__disclaimer {
    display: none;
  }
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__sub-title {
    text-align: center;
    margin-top: 38.4px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__sub-title, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__sub-title {
    margin-top: 18px;
    margin-top: 5vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc {
    text-align: center;
    margin-top: 4.26667px;
    margin-top: 0.55556vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc {
    margin-top: 2px;
    margin-top: 0.55556vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit.s-img-align-left .feature-benefit__disclaimer-wrap, .feature-benefit.s-img-align-right .feature-benefit__disclaimer-wrap {
    display: block;
  }
  .feature-benefit__disclaimer-wrap {
    width: 100%;
    padding: 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .feature-benefit__disclaimer, .feature-benefit.s-img-align-left .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__disclaimer {
    width: 100%;
    margin: 0;
    line-height: 1.2;
    text-align: center;
    font-size: 21.33333px;
    font-size: 2.77778vw;
    padding: 57.6px 0px 55.46667px;
    padding: 7.5vw 0vw 7.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__disclaimer, .feature-benefit.s-img-align-left .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__disclaimer {
    font-size: 10px;
    font-size: 2.77778vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__disclaimer, .feature-benefit.s-img-align-left .feature-benefit__disclaimer, .feature-benefit.s-img-align-right .feature-benefit__disclaimer {
    padding: 27px 0px 26px;
    padding: 7.5vw 0vw 7.22222vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit .s-slick {
    padding-bottom: 145.06667px;
    padding-bottom: 18.88889vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit .s-slick {
    padding-bottom: 68px;
    padding-bottom: 18.88889vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit .s-slick .slick-prev, .feature-benefit .s-slick .slick-next {
    bottom: 0;
  }
  .feature-benefit__img-slick + .feature-benefit__disclaimer-wrap {
    margin-top: -83.2px;
    margin-top: -10.83333vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-slick + .feature-benefit__disclaimer-wrap {
    margin-top: -39px;
    margin-top: -10.83333vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit .s-slick .slick-slide > div {
    position: relative;
  }
  .feature-benefit .s-slick .slick-dots {
    bottom: 93.86667px;
    bottom: 12.22222vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit .s-slick .slick-dots {
    bottom: 44px;
    bottom: 12.22222vw;
  }
}

@media screen and (max-width: 768px) {
  .feature-benefit__img-slick {
    margin-top: 0;
  }
  .feature-benefit__img-slick .feature-benefit__text-wrap {
    margin-bottom: 76.8px;
    margin-bottom: 10vw;
  }
}

@media screen and (max-width: 768px) and (max-width: 360px) {
  .feature-benefit__img-slick .feature-benefit__text-wrap {
    margin-bottom: 36px;
    margin-bottom: 10vw;
  }
}
